## univention-management-console-module-udm 10.0.1-10A~5.0.0.202105171339

=== debian/changelog ===
univention-management-console-module-udm (10.0.1-10A~5.0.0.202105171339) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 17 May 2021 13:39:46 +0200

univention-management-console-module-udm (10.0.1-10) unstable; urgency=medium

  * Bug #53217: css adjustments for browser compatibility

 -- Johannes Keiser <keiser@univention.de>  Mon, 10 May 2021 10:05:46 +0200

univention-management-console-module-udm (10.0.1-9) unstable; urgency=medium

  * bug #52941: set icon for users/self

 -- Jan Luttermann <luttermann@univention.de>  Wed, 28 Apr 2021 16:14:50 +0200

univention-management-console-module-udm (10.0.1-8) unstable; urgency=medium

  * Bug #52453: add missing import

 -- Johannes Keiser <keiser@univention.de>  Tue, 27 Apr 2021 13:01:41 +0200

univention-management-console-module-udm (10.0.1-7) unstable; urgency=medium

  * Bug #51197: Remove portal flavor

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 27 Apr 2021 12:03:07 +0200

univention-management-console-module-udm (10.0.1-6) unstable; urgency=medium

  * Bug #52453: adjust ComboBox

 -- Johannes Keiser <keiser@univention.de>  Tue, 27 Apr 2021 10:53:35 +0200

univention-management-console-module-udm (10.0.1-5) unstable; urgency=medium

  * Bug #52941: added new icon design for udm services

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:06:17 +0200

univention-management-console-module-udm (10.0.1-4) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 09:58:36 +0200

univention-management-console-module-udm (10.0.1-3) unstable; urgency=medium

  * Bug #52453: Add text to ReferencingObjects if there are none

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 09:56:18 +0200

univention-management-console-module-udm (10.0.1-2) unstable; urgency=medium

  * Bug #52941: added module icon for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:22:13 +0100

univention-management-console-module-udm (10.0.1-1) unstable; urgency=medium

  * Bug #51329: Migrate UMC module to Python 3

 -- Florian Best <best@univention.de>  Tue, 23 Mar 2021 19:02:35 +0100

univention-management-console-module-udm (10.0.0-15) unstable; urgency=medium

  * Bug #52453: remove double encode

 -- Johannes Keiser <keiser@univention.de>  Mon, 08 Mar 2021 13:12:18 +0100

univention-management-console-module-udm (10.0.0-14) unstable; urgency=medium

  * Bug #52453: adjust font size and standby opacity

 -- Johannes Keiser <keiser@univention.de>  Fri, 05 Mar 2021 07:43:39 +0100

univention-management-console-module-udm (10.0.0-13) unstable; urgency=medium

  * Bug #52453: adjust styling for multi-edit

 -- Johannes Keiser <keiser@univention.de>  Fri, 29 Jan 2021 11:27:47 +0100

univention-management-console-module-udm (10.0.0-12) unstable; urgency=medium

  * Bug #52453: adjust design of UDM modules

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:28:12 +0100

univention-management-console-module-udm (10.0.0-11) unstable; urgency=medium

  * Bug #52453: adjust layout styling

 -- Johannes Keiser <keiser@univention.de>  Mon, 25 Jan 2021 11:37:45 +0100

univention-management-console-module-udm (10.0.0-10) unstable; urgency=medium

  * Bug #52453: adjust udm styling

 -- Johannes Keiser <keiser@univention.de>  Thu, 21 Jan 2021 11:22:34 +0100

univention-management-console-module-udm (10.0.0-9) unstable; urgency=medium

  * Bug #52453: users/user grid view styling and DetailPage styling

 -- Johannes Keiser <keiser@univention.de>  Fri, 15 Jan 2021 11:07:17 +0100

univention-management-console-module-udm (10.0.0-8) unstable; urgency=medium

  * Bug #52453: Adjust user creation wizard styling

 -- Johannes Keiser <keiser@univention.de>  Tue, 12 Jan 2021 00:02:48 +0100

univention-management-console-module-udm (10.0.0-7) unstable; urgency=medium

  * Bug #52453: Adjust label position in searchForm

 -- Johannes Keiser <keiser@univention.de>  Mon, 11 Jan 2021 12:05:14 +0100

univention-management-console-module-udm (10.0.0-6) unstable; urgency=medium

  * Bug #52453: adjust search form styling

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Dec 2020 08:46:47 +0100

univention-management-console-module-udm (10.0.0-5) unstable; urgency=medium

  * Bug #52453: UCS 5 design - adjust button icons and add css class to jpegPhoto widget

 -- Johannes Keiser <keiser@univention.de>  Tue, 01 Dec 2020 17:27:55 +0100

univention-management-console-module-udm (10.0.0-4) unstable; urgency=medium

  * Bug #52125: adjust wording for new portal

 -- Johannes Keiser <keiser@univention.de>  Fri, 25 Sep 2020 08:36:07 +0200

univention-management-console-module-udm (10.0.0-3) unstable; urgency=medium

  * Bug #51329: Migrate UMC module to Python 3

 -- Florian Best <best@univention.de>  Fri, 17 Jul 2020 14:30:55 +0200

univention-management-console-module-udm (10.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:23 +0200

univention-management-console-module-udm (9.0.15-8) unstable; urgency=medium

  * Bug #52046: allow to set default value for users/user wizard invite
    property

 -- Florian Best <best@univention.de>  Thu, 01 Oct 2020 15:27:02 +0200

univention-management-console-module-udm (9.0.15-7) unstable; urgency=medium

  * Bug #50688: Portal settings via umc policy 

 -- Christian Castens <castens@univention.de>  Wed, 13 May 2020 11:06:55 +0200

univention-management-console-module-udm (9.0.15-5) unstable; urgency=medium

  * Bug #50497: use --skip-private

 -- Florian Best <best@univention.de>  Thu, 14 Nov 2019 14:36:57 +0100

univention-management-console-module-udm (9.0.15-4) unstable; urgency=medium

  * Bug #50497: fix installation of directory
  	usr/share/univention-management-console-module-udm/ which is necessary to

