## univention-management-console-module-udm 10.0.1-12A~5.0.0.202106242218

=== debian/changelog ===
univention-management-console-module-udm (10.0.1-12A~5.0.0.202106242218) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 24 Jun 2021 22:18:31 +0200

univention-management-console-module-udm (10.0.1-12) unstable; urgency=medium

  * Bug #53456: enhance user creation wizard

 -- Florian Best <best@univention.de>  Thu, 24 Jun 2021 22:14:28 +0200

univention-management-console-module-udm (10.0.1-11) unstable; urgency=medium

  * Bug #53390: implement light theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 13:36:01 +0200
