## univention-management-console-module-udm 10.0.1-13A~5.0.0.202108060927

=== debian/changelog ===
univention-management-console-module-udm (10.0.1-13A~5.0.0.202108060927) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 06 Aug 2021 09:27:27 +0200

univention-management-console-module-udm (10.0.1-13) unstable; urgency=medium

  * Bug #53628: prevent crash when a LDAP_Search syntax uses a LDAP
    attribute as displayed label.

 -- Florian Best <best@univention.de>  Fri, 06 Aug 2021 09:25:24 +0200
