## univention-management-console-module-udm 10.0.1-14A~5.0.0.202108290857

=== debian/changelog ===
univention-management-console-module-udm (10.0.1-14A~5.0.0.202108290857) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 29 Aug 2021 08:57:45 +0200

univention-management-console-module-udm (10.0.1-14) unstable; urgency=medium

  * Bug #53714: prevent altering of original object options through app
    options

 -- Florian Best <best@univention.de>  Sun, 29 Aug 2021 08:52:45 +0200
