## univention-management-console-module-udm 10.0.1-17A~5.0.0.202109101126

=== debian/changelog ===
univention-management-console-module-udm (10.0.1-17A~5.0.0.202109101126) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 10 Sep 2021 11:26:05 +0200

univention-management-console-module-udm (10.0.1-17) unstable; urgency=medium

  * Bug #53665: adjust tabcolor for validation errors and color of creation
  	notice in NewObjectDialog

 -- Johannes Keiser <keiser@univention.de>  Fri, 10 Sep 2021 11:13:07 +0200

univention-management-console-module-udm (10.0.1-16) unstable; urgency=medium

  * Bug #53631: fix empty_value evaluation for static value definitions
  * Bug #53631: handle None and arrays in templating mechanism (e.g. for
    complex syntaxes)

 -- Florian Best <best@univention.de>  Thu, 09 Sep 2021 13:42:55 +0200

univention-management-console-module-udm (10.0.1-15) unstable; urgency=medium

  * Bug #53665: rename css class + remove unused css class

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 10:00:11 +0200
