## univention-management-console-module-udm 10.0.1-20A~5.0.0.202110011102

=== debian/changelog ===
univention-management-console-module-udm (10.0.1-20A~5.0.0.202110011102) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 01 Oct 2021 11:02:00 +0200

univention-management-console-module-udm (10.0.1-20) unstable; urgency=medium

  * Bug #53857: remodified solution of null value problem in process method

 -- Jan Luttermann <luttermann@univention.de>  Fri, 01 Oct 2021 11:00:15 +0200

univention-management-console-module-udm (10.0.1-19) unstable; urgency=medium

  * Bug #53857: modified solution of null value problem in process method

 -- Jan Luttermann <luttermann@univention.de>  Fri, 01 Oct 2021 09:39:52 +0200

univention-management-console-module-udm (10.0.1-18) unstable; urgency=medium

  * Bug #53857: fixed null value problem in process method

 -- Jan Luttermann <luttermann@univention.de>  Thu, 30 Sep 2021 17:58:48 +0200
