=== debian/control ===
Source: univention-management-console-module-udm
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python3-all,
 univention-config-dev (>= 15.0.3),
 univention-management-console-dev (>= 12.0.2),
Standards-Version: 3.5.2

Package: univention-management-console-module-udm
Architecture: all
Depends:
 python-ldap,
 python-notifier,
 python-six,
 python-univention-config-registry,
 python-univention-directory-manager,
 python3-ldap,
 python3-notifier,
 python3-six,
 python3-univention-config-registry,
 python3-univention-directory-manager,
 univention-directory-manager-tools (>= 15),
 univention-directory-reports,
 univention-management-console-server (>= 12.0.10-1),
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
Provides:
 univention-directory-manager,
 ${python3:Provides},
 ${python:Provides},
Replaces:
 univention-directory-manager (<< 9.0.0),
Description: UMC module for UCS Directory Manager
 This package contains the UMC module for UCS Directory Manager.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
