## univention-management-console-module-udm 10.0.1-21A~5.0.0.202203071814

=== debian/changelog ===
univention-management-console-module-udm (10.0.1-21A~5.0.0.202203071814) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 07 Mar 2022 18:14:17 +0100

univention-management-console-module-udm (10.0.1-21) unstable; urgency=medium

  * Bug #54316: fix functionality for UCR variable directory/manager/web/modules/
    users/user/wizard/property/invite/default=True

 -- Christian Castens <castens@univention.de>  Mon, 07 Mar 2022 17:00:57 +0100
