## univention-management-console-module-udm 10.0.1-23A~5.0.0.202203101321

=== debian/changelog ===
univention-management-console-module-udm (10.0.1-23A~5.0.0.202203101321) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 10 Mar 2022 13:21:50 +0100

univention-management-console-module-udm (10.0.1-23) unstable; urgency=medium

  * Bug #54190: fix transformation of LDAP values from LDAP_Search
    syntax from bytes

 -- Florian Best <best@univention.de>  Thu, 10 Mar 2022 13:19:10 +0100

univention-management-console-module-udm (10.0.1-22) unstable; urgency=medium

  * Bug #53678: don't display domain components of path in reverse
    domain notation

 -- Florian Best <best@univention.de>  Thu, 10 Mar 2022 12:07:35 +0100
