## univention-management-console-module-udm 10.0.1-26A~5.0.0.202206081016

=== debian/changelog ===
univention-management-console-module-udm (10.0.1-26A~5.0.0.202206081016) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 08 Jun 2022 10:16:08 +0200

univention-management-console-module-udm (10.0.1-26) unstable; urgency=medium

  * Bug #53843: add dependency mechanism for choices of "select" syntax
    classes

 -- Florian Best <best@univention.de>  Wed, 20 Apr 2022 17:50:39 +0200

univention-management-console-module-udm (10.0.1-25) unstable; urgency=medium

  * Bug #38762: move widget<>syntax mapping into UDM syntax classes

 -- Florian Best <best@univention.de>  Wed, 20 Apr 2022 00:41:23 +0200

univention-management-console-module-udm (10.0.1-24) unstable; urgency=medium

  * Bug #54109: add a UMC operation set which allows the creation of reports

 -- Johannes Lohmer <lohmer@univention.de>  Mon, 11 Apr 2022 14:28:48 +0200
