## univention-management-console-module-udm 10.0.1-27A~5.0.0.202206212052

=== debian/changelog ===
univention-management-console-module-udm (10.0.1-27A~5.0.0.202206212052) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 21 Jun 2022 20:52:19 +0200

univention-management-console-module-udm (10.0.1-27) unstable; urgency=medium

  * Bug #54853: make sure all attributes potentially used by the UDM
    modules are fetched

 -- Florian Best <best@univention.de>  Tue, 21 Jun 2022 20:39:48 +0200
