## univention-management-console-module-udm 10.0.2-2A~5.0.0.202206231920

=== debian/changelog ===
univention-management-console-module-udm (10.0.2-2A~5.0.0.202206231920) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Jun 2022 19:20:22 +0200

univention-management-console-module-udm (10.0.2-2) unstable; urgency=medium

  * Bug #54749: Add UMC integration for monitoring alerts

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 18:41:00 +0200

univention-management-console-module-udm (10.0.2-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 package files

 -- Florian Best <best@univention.de>  Tue, 21 Jun 2022 20:52:42 +0200
