## univention-management-console-module-udm 10.0.2-3A~5.0.0.202208111415

=== debian/changelog ===
univention-management-console-module-udm (10.0.2-3A~5.0.0.202208111415) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 11 Aug 2022 14:15:41 +0200

univention-management-console-module-udm (10.0.2-3) unstable; urgency=medium

  * Bug #54981: fix KeyError on opening the users/user module while
  	the OX-connector app is installed

 -- Maximilian Janßen <janssen@univention.de>  Thu, 11 Aug 2022 13:15:44 +0200
