## univention-management-console-module-udm 10.0.2-4A~5.0.0.202212081519

=== debian/changelog ===
univention-management-console-module-udm (10.0.2-4A~5.0.0.202212081519) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 08 Dec 2022 15:19:59 +0100

univention-management-console-module-udm (10.0.2-4) unstable; urgency=medium

  * Bug #55460: fix "polcies" typo in join script

 -- Maximilian Janßen <mjanssen@klabb.knut.univention.de>  Mon, 28 Nov 2022 13:00:13 +0100
