## univention-management-console-module-udm 10.0.2-5A~5.0.0.202212201906

=== debian/changelog ===
univention-management-console-module-udm (10.0.2-5A~5.0.0.202212201906) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Dec 2022 19:06:15 +0100

univention-management-console-module-udm (10.0.2-5) unstable; urgency=medium

  * Bug #55446: fix translation of error messages

 -- Florian Best <best@univention.de>  Fri, 16 Dec 2022 14:39:35 +0100
