## univention-management-console-module-udm 10.0.5-3

=== debian/changelog ===
univention-management-console-module-udm (10.0.5-3) unstable; urgency=medium

  * Bug #55632: Improved Python 3.11 compatibility

 -- Mika Westphal <westphal@univention.de>  Fri, 24 Mar 2023 14:18:29 +0100

univention-management-console-module-udm (10.0.5-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:33 +0100

univention-management-console-module-udm (10.0.5-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:41 +0100

univention-management-console-module-udm (10.0.4-1) unstable; urgency=medium

  * Bug #37929: Added UMC operation set for using user templates

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 12:19:47 +0100

univention-management-console-module-udm (10.0.3-1) unstable; urgency=low

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Jan 2023 19:45:12 +0100
