## univention-management-console-module-udm 10.0.8-1

=== debian/changelog ===
univention-management-console-module-udm (10.0.8-1) unstable; urgency=medium

  * Bug #43633: fix typo

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 17:42:51 +0200

univention-management-console-module-udm (10.0.7-1) unstable; urgency=medium

  * Bug #43633: drop use of internal UMCP implementation details

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 08:04:47 +0200

univention-management-console-module-udm (10.0.6-1) unstable; urgency=medium

  * Bug #43633: replace direct use of notifier.threads with UMC
    @threaded decorator

 -- Florian Best <best@univention.de>  Sun, 11 Jun 2023 10:12:50 +0200
