## univention-management-console-module-udm 10.0.8-3

=== debian/changelog ===
univention-management-console-module-udm (10.0.8-3) unstable; urgency=medium

  * Bug #50632: showing IMAP folder names in LDAP directory with FQDN

 -- Mika Westphal <westphal@univention.de>  Thu, 22 Jun 2023 10:42:00 +0100

univention-management-console-module-udm (10.0.8-2) unstable; urgency=medium

  * Bug #55459: fix IP address assignment when network is selected

 -- Florian Best <best@univention.de>  Tue, 20 Jun 2023 11:52:10 +0200
