=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-univention-directory-manager (>= 15.0.13-27),
  univention-directory-manager-tools (>= 15),
  univention-directory-reports,
- univention-management-console-server (>= 12.0.10-1),
+ univention-management-console-server (>= 12.0.20-1),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
