## univention-management-console-module-udm 10.0.9-3

=== debian/changelog ===
univention-management-console-module-udm (10.0.9-3) unstable; urgency=medium

  * Bug #57039: get default LDAP base from UDM module
  * Bug #57043: blocklist in UMC

 -- Felix Botner <botner@univention.de>  Thu, 01 Feb 2024 09:59:09 +0100

univention-management-console-module-udm (10.0.9-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:33 +0100

univention-management-console-module-udm (10.0.8-6) unstable; urgency=medium

  * Bug #56338: If the name of an LDAP OU starts with zeros, these are
    no longer removed

 -- Mika Westphal <westphal@univention.de>  Mon, 31 Jul 2023 18:48:59 +0200
