## univention-management-console-module-udm 10.0.10-2

=== debian/changelog ===
univention-management-console-module-udm (10.0.10-2) unstable; urgency=medium

  * Bug #57110: Always fetch lazy loading UDM properties

 -- Julia Bremer <bremer@univention.de>  Mon, 18 Mar 2024 18:21:40 +0100

univention-management-console-module-udm (10.0.9-5) unstable; urgency=medium

  * Bug #55555: fix error handling when superordinate object doesn't
    exists

 -- Florian Best <best@univention.de>  Thu, 29 Feb 2024 21:05:03 +0100

univention-management-console-module-udm (10.0.9-4) unstable; urgency=medium

  * Bug #57046: UCR Policy input now allows multiple values to be set

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 28 Feb 2024 08:40:24 +0100
