=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-ldap,
  python3-six,
  python3-univention-config-registry,
- python3-univention-directory-manager (>= 15.0.13-27),
+ python3-univention-directory-manager (>= 15.0.25-7),
  univention-directory-manager-tools (>= 15),
  univention-directory-reports,
  univention-management-console-server (>= 12.0.31-10),
