## univention-management-console-module-udm 10.0.12-2

=== debian/changelog ===
univention-management-console-module-udm (10.0.12-2) unstable; urgency=medium

  * Bug #57533 refresh global bind function when password changes

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 09 Oct 2024 16:03:34 +0200

univention-management-console-module-udm (10.0.12-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:34 +0200

univention-management-console-module-udm (10.0.11-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:15 +0200
