## univention-management-console-module-udm 10.0.13-2

=== debian/changelog ===
univention-management-console-module-udm (10.0.13-2) unstable; urgency=medium

  * Bug #58268: Fix XSS in UDM grid view

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 08 May 2025 13:49:08 +0200

univention-management-console-module-udm (10.0.13-1) UNRELEASED; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 04 Mar 2025 07:58:50 +0100
