## univention-management-console-module-udm 12.0.4

=== debian/changelog ===
univention-management-console-module-udm (12.0.4) unstable; urgency=medium

  * Bug #57533 refresh global bind function when password changes

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 09 Oct 2024 16:03:34 +0200

univention-management-console-module-udm (12.0.3) unstable; urgency=medium

  * Bug #57110: Always fetch lazy loading UDM properties

 -- Felix Botner <botner@univention.de>  Thu, 21 Mar 2024 10:33:05 +0100

univention-management-console-module-udm (12.0.2) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:31 +0100

univention-management-console-module-udm (12.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:19 +0100

univention-management-console-module-udm (11.0.6) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:13 +0100

univention-management-console-module-udm (11.0.5) unstable; urgency=medium

  * Bug #52048: remove UDM settings/portal*

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:06 +0100

univention-management-console-module-udm (11.0.4) unstable; urgency=medium

  * Bug #56367: remove UDM integration for Nagios server

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:01 +0100

univention-management-console-module-udm (11.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:32 +0100

univention-management-console-module-udm (11.0.2) unstable; urgency=medium

  * Bug #56530: remove Python version specification in XML module
    definition

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:26 +0100

univention-management-console-module-udm (11.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:31 +0100

univention-management-console-module-udm (10.0.10-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:45 +0100
