=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  univention-config-dev (>= 15.0.3),
@@ -14,7 +14,6 @@
 Architecture: all
 Depends:
  python3-ldap,
- python3-six,
  python3-univention-config-registry,
  python3-univention-directory-manager (>= 15.0.25-7),
  univention-directory-manager-tools (>= 15),
