## univention-management-console-module-udm 12.0.7

=== debian/changelog ===
univention-management-console-module-udm (12.0.7) unstable; urgency=medium

  * Issue univention/ucs#2742: remove unused functions

 -- Felix Botner <botner@univention.de>  Wed, 27 Mar 2025 08:56:24 +0100

univention-management-console-module-udm (12.0.6-3) unstable; urgency=medium

  * Issue univention/ucs#2727: fix filter syntax choices

 -- Felix Botner <botner@univention.de>  Wed, 26 Mar 2025 10:19:22 +0100

univention-management-console-module-udm (12.0.6-2) unstable; urgency=medium

  * Issue univention/ucs#2727: relax GuardianRole syntax pattern to at least
    allow some characters found in a DN in the context.
  * Issue univention/ucs#2727: implement delegative administration feature.

 -- Arvid Requate <requate@univention.de>  Tue, 18 Mar 2025 13:30:59 +0100

univention-management-console-module-udm (12.0.6-1) unstable; urgency=medium

  * Issue univention/ucs#2727: first test with delegated administration

 -- Felix Botner <botner@univention.de>  Thu, 13 Mar 2025 14:24:46 +0100

univention-management-console-module-udm (12.0.5-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:32 +0100
