## univention-management-console-module-udm 12.0.8

=== debian/changelog ===
univention-management-console-module-udm (12.0.8) unstable; urgency=medium

  * Issue univention/ucs#2781: Improvements for the dexperimentalelegative
    administation feature.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 2 Apr 2025 13:33:01 +0100
