## univention-management-console-module-udm 12.0.9

=== debian/changelog ===
univention-management-console-module-udm (12.0.9) unstable; urgency=medium

  * Bug #49001: Fix XSS in UDM grid view

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 08 May 2025 13:49:08 +0200
