## univention-management-console-module-udm 12.2.4

=== debian/changelog ===
univention-management-console-module-udm (12.2.4) unstable; urgency=medium

  * Bug #58418: always select latest license when fetching license
    information

 -- Florian Best <best@univention.de>  Wed, 25 Jun 2025 14:46:23 +0200

univention-management-console-module-udm (12.2.3) unstable; urgency=medium

  * Bug #58418: disable 'default container' in create wizard

 -- Felix Botner <botner@univention.de>  Wed, 25 Jun 2025 10:34:48 +0200

univention-management-console-module-udm (12.2.2) unstable; urgency=medium

  * Bug #58418: Scope search for 'All Containers' queries

 -- Florian Best <best@univention.de>  Tue, 24 Jun 2025 17:03:38 +0200

univention-management-console-module-udm (12.2.1) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58344: UCS 5.2-2 version bump

  [ Florian Best ]
  * Bug #58356: implement container specific default group settings with
    hierarchical lookup

 -- Florian Best <best@univention.de>  Mon, 23 Jun 2025 19:53:23 +0200
