## univention-management-console-module-udm 12.2.6

=== debian/changelog ===
univention-management-console-module-udm (12.2.6) unstable; urgency=medium

  * Bug #58432: fix error handling in case the LDAP base is not readable

 -- Florian Best <best@univention.de>  Mon, 07 Jul 2025 11:32:26 +0200

univention-management-console-module-udm (12.2.5) unstable; urgency=medium

  * Bug #58432: implement ABAC (attribute-based access control)
    authorization in UDM

 -- Florian Best <best@univention.de>  Tue, 01 Jul 2025 21:25:00 +0200
