## univention-management-console-module-udm 12.3.1

=== debian/changelog ===
univention-management-console-module-udm (12.3.1) unstable; urgency=medium

  * Bug #58652: get guardian roles from request

 -- Felix Botner <botner@univention.de>  Mon, 29 Sep 2025 12:15:46 +0200
