## univention-management-console-module-udm 12.3.2

=== debian/changelog ===
univention-management-console-module-udm (12.3.2) unstable; urgency=medium

  * Bug #58697: performance improvements to UDM

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Tue, 07 Oct 2025 11:52:23 +0200
