## univention-management-console-module-udm 12.3.4

=== debian/changelog ===
univention-management-console-module-udm (12.3.4) unstable; urgency=medium

  * Bug #52202: display correct LDAP database when no permissions to see
    exists

 -- Florian Best <best@univention.de>  Fri, 21 Nov 2025 10:39:57 +0100

univention-management-console-module-udm (12.3.3) unstable; urgency=medium

  * Bug #52202: add UMC module for recyclebin

 -- Florian Best <best@univention.de>  Thu, 20 Nov 2025 14:12:05 +0100
