=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Directory Manager
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2011-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with python3,umc,ucr

override_dh_python3:
	dh_python3 --skip-private
