## univention-management-console-module-udm 12.4.1

=== debian/changelog ===
univention-management-console-module-udm (12.4.1) unstable; urgency=medium

  * Bug #58887: rename recyclebin to Recycle Bin

 -- Florian Best <best@univention.de>  Tue, 09 Dec 2025 16:31:39 +0100
