## univention-management-console-module-udm 12.4.2

=== debian/changelog ===
univention-management-console-module-udm (12.4.2) unstable; urgency=medium

  * Bug #50253: added reload_extended_attributes for reloading extensions

 -- Felix Botner <botner@univention.de>  Tue, 13 Jan 2026 12:58:43 +0100
