=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Depends:
  python3-ldap,
  python3-univention-config-registry,
- python3-univention-directory-manager (>= 15.0.25-7),
+ python3-univention-directory-manager (>= 17.0.30-1),
  univention-directory-manager-tools (>= 15),
  univention-directory-reports,
  univention-management-console-server (>= 12.0.31-10),
