=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Directory Manager
 #  rules file for the debian package
 #
-# SPDX-FileCopyrightText: 2011-2025 Univention GmbH
+# SPDX-FileCopyrightText: 2011-2026 Univention GmbH
 # SPDX-License-Identifier: AGPL-3.0-only
 
 %:
